@charset "UTF-8";

.u-bg-pink {
  background: #f7e1e3;
}

.fz-small {
  font-size: 1.2rem;
}

.img-box {
  display: block;
}

.img-box img {
  width: 100%;
}

.u-ta-right td {
  text-align: right;
}

.u-ta-right-02 td:not(:first-of-type):not(:nth-of-type(2)):not(:last-of-type) {
  text-align: right;
}

.u-ta-right-04 td:not(:first-of-type):not(:nth-of-type(2)):not(:nth-of-type(3)):not(:last-of-type) {
  text-align: right;
}

.u-ta-right-03 td:not(:first-of-type):not(:last-of-type) {
  text-align: right;
}

.u-ta-right-05 td:not(:first-of-type) {
  text-align: right;
}

.u-ta-left {
  text-align: left !important;
}

.flex-start {
  align-items: flex-start !important;
}

.internship {
  border: solid 2px #a02328;
  padding: 15px;
  color: #a02328;
}

.news-title {
  background: #a02328;
  color: #ccc;
  padding: 5px;
  font-size: 1.6rem;
}

.button_1 {
  width: 100%;
  background-color: #7030a0;
}

.button_2 {
  width: 100%;
  background-color: #2373cd;
}

.button_3 {
  width: 100%;
  background-color: #3c7837;
}

.button_4 {
  width: 100%;
  background-color: #be641e;
}

.btn_area {
  text-align: center;
}

.btn_area a {
  display: block;
  color: #fff !important;
  padding: 5px 15px;
}

.c-flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.c-flex--reverse {
  margin-top: 10px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  flex-direction: row-reverse;
}

.flex_r {
  text-align: center;
  width: 100%;
}

.flex_l {
  width: 100%;
}

.flex_r-02 {
  text-align: center;
  width: 100%;
}

.flex_l-02 {
  width: 100%;
}

.color_1 h2 {
  padding: 5px;
  background-color: #7030a0;
  color: #fff;
}

.color_2 h2 {
  padding: 5px;
  background-color: #2373cd;
  color: #fff;
}

.color_3 h2 {
  padding: 5px;
  background-color: #3c7837;
  color: #fff;
}

.color_4 h2 {
  padding: 5px;
  background-color: #be641e;
  color: #fff;
}

.header_area_1 {
  margin-top: 10px;
  padding: 5px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.header_title {
  text-align: center;
  width: 65%;
}

.border-color--1 {
  border-top: solid 1px #999;
  border-bottom: solid 1px #999;
}

.big-imgarea {
  text-align: center;
}

.m-auto-l {
  margin-left: auto;
}

.text-bold {
  font-weight: bold;
}

.news-contents {
  margin-top: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.news-contents:not(:first-of-type):not(:last-of-type) {
  border-bottom: 1px solid #a02328;
}

.news-text {
  width: 100%;
}

.text-accent {
  color: #a22328;
}

.l-height {
  line-height: 1.5;
}

.anchor {
  display: block;
  padding-top: 80px;
  margin-top: -80px;
}

.fz-01 {
  font-size: 18px;
}

.list-area dt {
  width: 38% !important;
}

.list-area dd {
  width: 60% !important;
}


@media screen and (min-width: 800px) {

  .table-scroll-2 {
    overflow-x: scroll;
  }

  .table-scroll-2 table {
    width: 1000px;
  }

  .img-box {
    display: flex;
    justify-content: space-between;
  }
  
  .img-box img {
    width: 48%;
  }

  .table-wide {
    width: 50%;
  }
  .table-wide02 {
    width: 85%;
  }
  .button_1 {
    width: 24.7%;
  }

  .button_2 {
    width: 24.7%;
  }

  .button_3 {
    width: 24.7%;
  }

  .button_4 {
    width: 24.7%;
  }
  .flex_r {
    text-align: right;
    width: 25%;
  }

  .flex_l {
    width: 70%;
  }
  .flex_r-02 {
    text-align: right;
    width: 35%;
  }

  .flex_l-02 {
    width: 60%;
  }
  .flex-img {
    text-align: center;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .news-text {
    width: 80%;
  }
  .anchor {
    display: block;
    padding-top: 100px;
    margin-top: -100px;
  }
  .fz-01 {
    font-size: 24px;
  }
}
